
onEvent('item.registry', event => {
	event.create('tardis_scrap').displayName('Tardis Scrap')
})
onEvent('block.registry', event => {
	event.create('enchanting_infuser_base')
		.material('stone')
		.hardness(5)
		.displayName('Enchanting Infuser Base')
})